{
  "name": "www.prothmann.com",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "start": "next start -p 3001",
    "build": "NODE_ENV=production next build",
    "lint": "next lint"
  },
  "dependencies": {
    "@react-google-maps/api": "^2.17.1",
    "axios": "^1.2.5",
    "bootstrap": "^5.2.3",
    "formik": "^2.2.9",
    "gsap": "file:./node_addons/gsap-bonus.tgz",
    "next": "13.1.5",
    "nodemailer": "^6.9.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-dropzone": "^14.2.3",
    "react-svg": "^16.0.0",
    "react-transition-group": "^4.4.5",
    "sass": "^1.57.1",
    "sharp": "^0.31.3",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "eslint": "8.32.0",
    "eslint-config-next": "13.1.5"
  }
}
